GLISTEN - Bug #5541

Home page --> Subscription --> Users subscription package are not working property.

01/05/2023 01:15 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Manoj jaswal % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to Reproduce the bug:

Home page --> Subscription --> Users subscription package is not working properly.

See attached Screenshot:

clipboard-202301051310-b&fivphigng

History

#1 - 01/05/2023 01:16 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 01/09/2023 02:26 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 01/09/2023 06:44 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified and it is fixed
